RubyGems Navigation menu

metanorma-un 0.12.3

Metanorma for UN documents. Formerly known as metanorma-unece

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.12.3 - February 19, 2024 (1.5 MB)
  2. 0.12.1 - February 05, 2024 (1.5 MB)
  3. 0.12.0 - January 09, 2024 (1.5 MB)
  4. 0.11.8 - December 22, 2023 (1.5 MB)
  5. 0.11.6 - December 10, 2023 (1.5 MB)
显示所有版本 (共 101 个)

Runtime 依赖 (4):

Development 依赖 (10):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9

业主:

推送:

作者:

  • Ribose Inc.

SHA 256 校验和:

fc898dbd3d3900b5edfbee1ea3a672582a589b8ed671bdf41044031529a7df61

下载总量 189,500

这个版本 482

许可:

BSD-2-Clause

需要的 Ruby 版本: >= 2.7.0

链接: